Airport Extreme set-up: AP Utility 5.5.1 vs. 5.5.2?

Discussion in 'Mac Accessories' started by waiting, Apr 8, 2011.

  1. waiting macrumors member

    Joined:
    Aug 29, 2007
    #1
    Hi, everyone,

    I did a search but couldn't find something related to my (probably silly) question.

    I just bought an Airport Extreme Base Station, and the printed instructions (probably old, by now) stress the importance of using the version of Airport Utility on the CD that came in the box (5.5.1).

    However, my MBP running OS X 10.5.8 already has Airport Utility 5.5.2 on it. I'm assuming that 5.5.2 is the more recent version, and therefore that it should be the one that I use instead, but I wanted to check first.

    Which version should I use to set up my new Airport Extreme: Airport Utility 5.5.1 (on the CD) or 5.5.2?
     
  2. Dalton63841 macrumors 65816

    Dalton63841

    Joined:
    Nov 27, 2010
    Location:
    SEMO, USA
    #2
    Yes the instructions that came with it are deprecated at this point. use 5.5.2.
     
  3. waiting thread starter macrumors member

    Joined:
    Aug 29, 2007
    #3
    thank you

    Thanks for the response. I'm tentative about even the simplest kinds of tinkering when it comes to the network, which is why I had to ask.

    I appreciate the help. Thanks again.
     

Share This Page